Index: trunk/SRC/Documentation/idldoc_assistant_output/idldoc-lib.adp
===================================================================
--- trunk/SRC/Documentation/idldoc_assistant_output/idldoc-lib.adp	(revision 313)
+++ trunk/SRC/Documentation/idldoc_assistant_output/idldoc-lib.adp	(revision 321)
@@ -123,4 +123,7 @@
       <keyword ref="./Computation/grad.html#_grad">grad</keyword>
     </section>
+    <section ref="./Computation/norm.html" title="norm.pro">
+      <keyword ref="./Computation/norm.html#_norm">norm</keyword>
+    </section>
     <section ref="./Documentation/xmldoc/idlfiles/init_example.html" title="init_example.pro">
     </section>
@@ -140,7 +143,4 @@
     <section ref="./Grid/changemsk.html" title="changemsk.pro">
       <keyword ref="./Grid/changemsk.html#_changemsk">changemsk</keyword>
-    </section>
-    <section ref="./Grid/checkperio.html" title="checkperio.pro">
-      <keyword ref="./Grid/checkperio.html#_checkperio">checkperio</keyword>
     </section>
     <section ref="./Grid/computegrid.html" title="computegrid.pro">
@@ -387,4 +387,7 @@
       <keyword ref="./Obsolete/nlecserie.html#_nlecserie">nlecserie</keyword>
     </section>
+    <section ref="./Obsolete/norme.html" title="norme.pro">
+      <keyword ref="./Obsolete/norme.html#_norme">norme</keyword>
+    </section>
     <section ref="./Obsolete/strrepl.html" title="strrepl.pro">
       <keyword ref="./Obsolete/strrepl.html#_strrepl">strrepl</keyword>
@@ -566,4 +569,18 @@
       <keyword ref="./ReadWrite/scanoasis.html#_scanoasis">scanoasis</keyword>
     </section>
+    <section ref="./ReadWrite/write_ncdf.html" title="write_ncdf.pro">
+      <section ref="./ReadWrite/write_ncdf.html#_writenc_unlimdim_update" title="writenc_unlimdim_update">
+      <keyword ref="./ReadWrite/write_ncdf.html#_writenc_unlimdim_update">writenc_unlimdim_update</keyword>
+      </section>
+      <section ref="./ReadWrite/write_ncdf.html#_writenc_str2strlc" title="writenc_str2strlc">
+      <keyword ref="./ReadWrite/write_ncdf.html#_writenc_str2strlc">writenc_str2strlc</keyword>
+      </section>
+      <section ref="./ReadWrite/write_ncdf.html#_writenc_strlc2str" title="writenc_strlc2str">
+      <keyword ref="./ReadWrite/write_ncdf.html#_writenc_strlc2str">writenc_strlc2str</keyword>
+      </section>
+      <section ref="./ReadWrite/write_ncdf.html#_write_ncdf" title="write_ncdf">
+      <keyword ref="./ReadWrite/write_ncdf.html#_write_ncdf">write_ncdf</keyword>
+      </section>
+    </section>
     <section ref="./ReadWrite/write_oasis.html" title="write_oasis.pro">
       <keyword ref="./ReadWrite/write_oasis.html#_write_oasis">write_oasis</keyword>
@@ -734,7 +751,4 @@
       <keyword ref="./ToBeReviewed/CALCULS/moyenne.html#_moyenne">moyenne</keyword>
     </section>
-    <section ref="./ToBeReviewed/CALCULS/norme.html" title="norme.pro">
-      <keyword ref="./ToBeReviewed/CALCULS/norme.html#_norme">norme</keyword>
-    </section>
     <section ref="./ToBeReviewed/CALCULS/projectondepth.html" title="projectondepth.pro">
       <keyword ref="./ToBeReviewed/CALCULS/projectondepth.html#_projectondepth">projectondepth</keyword>
@@ -1075,5 +1089,10 @@
     </section>
     <section ref="./ToBeReviewed/PLOTS/style.html" title="style.pro">
+      <section ref="./ToBeReviewed/PLOTS/style.html#_thresholdstyle" title="thresholdstyle">
+      <keyword ref="./ToBeReviewed/PLOTS/style.html#_thresholdstyle">thresholdstyle</keyword>
+      </section>
+      <section ref="./ToBeReviewed/PLOTS/style.html#_style" title="style">
       <keyword ref="./ToBeReviewed/PLOTS/style.html#_style">style</keyword>
+      </section>
     </section>
     <section ref="./ToBeReviewed/PLOTS/symbols.html" title="symbols.pro">
